<TS language="ca" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Botó dret per editar l'adreça o l'etiqueta</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Crear una nova adreça</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nou</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copiar</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Eliminar l'adreça seleccionada de la llista</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exportar</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Adreces d'enviament</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Adreces de recepció</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Copiar Adreça</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Editar</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Exportar llista d'Adreces</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>L'exportació ha fallat</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adreça</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(sense etiqueta)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Encrypt wallet</source>
        <translation>Encriptar la cartera</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Desbloquejar la cartera</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Desencriptar la cartera</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Canviar contrasenya</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Confirmar encriptació de la cartera</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Estàs segur que vols encriptar la cartera?</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Cartera encriptada</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>L'encriptació de la cartera ha fallat</translation>
    </message>
    </context>
<context>
    <name>Bip38ToolDialog</name>
    <message>
        <source>BIP 38 Tool</source>
        <translation>Eina BIP 38</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Adreça:</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Import Address</source>
        <translation>Importar Adreça</translation>
    </message>
    <message>
        <source>Allowed: 0-9,a-z,A-Z,</source>
        <translation>Permès: 0-9,a-z,A-Z,</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>L'adreça introduïda no és vàlida</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>El desbloqueig de la cartera ha estat cancel·lat</translation>
    </message>
    <message>
        <source>Data Not Valid.</source>
        <translation>Dades No Vàlides.</translation>
    </message>
    </context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Wallet</source>
        <translation>Cartera</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Node</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Enviar</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Rebre</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transaccions</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Veure històric de transaccions</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;Sortir</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Sortir de l'aplicació</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Sobre &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Mostrar informació sobre el Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opcions...</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Mostra o oculta la Finestra principal</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Encriptar Cartera...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Còpia de seguretat de la Cartera...</translation>
    </message>
    <message>
        <source>&amp;Unlock Wallet...</source>
        <translation>&amp;Desbloquejar Cartera...</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Desbloquejar la cartera</translation>
    </message>
    <message>
        <source>&amp;Lock Wallet</source>
        <translation>B&amp;loquejar Cartera</translation>
    </message>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Signar &amp;missatge...</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Verificar missatge...</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informació</translation>
    </message>
    <message>
        <source>&amp;Debug console</source>
        <translation>Consola de &amp;Depuració</translation>
    </message>
    <message>
        <source>&amp;Network Monitor</source>
        <translation>Monitor de &amp;Xarxa</translation>
    </message>
    <message>
        <source>Show network monitor</source>
        <translation>Mostrar monitor de xarxa</translation>
    </message>
    <message>
        <source>Wallet &amp;Repair</source>
        <translation>&amp;Reparar Cartera</translation>
    </message>
    <message>
        <source>Open configuration file</source>
        <translation>Obrir fitxer de configuració</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>Adreces d'&amp;enviament...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Adreces de &amp;recepció...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Obrir &amp;URI...</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Fitxer</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Ajustaments</translation>
    </message>
    <message>
        <source>&amp;Tools</source>
        <translation>&amp;Eines</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>A&amp;juda</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    <message>
        <source>&amp;About faircoin Core</source>
        <translation>&amp;Sobre faircoin Core</translation>
    </message>
    <message>
        <source>&amp;BIP38 tool</source>
        <translation>Eina &amp;BIP38</translation>
    </message>
    <message>
        <source>Open Wallet &amp;Configuration File</source>
        <translation>Obrir el Fitxer de &amp;Configuració de la Cartera</translation>
    </message>
    <message>
        <source>Open &amp;Masternode Configuration File</source>
        <translation>Obrir el Fitxer de &amp;Configuració del Node Mestre</translation>
    </message>
    <message>
        <source>Open Masternode configuration file</source>
        <translation>Obrir el fitxer de configuració del Node Mestre</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Sinconitzant amb la xarxa...</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Actualitzat</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 i %2</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Atenció</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informació</translation>
    </message>
    <message>
        <source>Active</source>
        <translation>Actiu</translation>
    </message>
    </context>
<context>
    <name>BlockExplorer</name>
    <message>
        <source>Address / Block / Transaction</source>
        <translation>Adreça / Bloc / Transacció</translation>
    </message>
    </context>
<context>
    <name>ClientModel</name>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Quantitat:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Import:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Prioritat:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Canvi:</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Mode d'arbre</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Mode de llista</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Import</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Confirmacions</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmat</translation>
    </message>
    <message>
        <source>Priority</source>
        <translation>Prioritat</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Copiar adreça</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copiar etiqueta</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copiar import</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Copiar ID de transacció</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Copiar quantitat</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>Copiar bytes</translation>
    </message>
    <message>
        <source>Copy priority</source>
        <translation>Copiar prioritat</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>sí</translation>
    </message>
    <message>
        <source>no</source>
        <translation>no</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(sense etiqueta)</translation>
    </message>
    <message>
        <source>(change)</source>
        <translation>(canvi)</translation>
    </message>
</context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Editar Adreça</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Adreça</translation>
    </message>
    <message>
        <source>New receiving address</source>
        <translation>Nova adreça de recepció</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>Nova adreça d'enviament</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>Editar adreça de recepció</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation>Editar adreça d'enviament</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>nom</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versió</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    <message>
        <source>About faircoin Core</source>
        <translation>Sobre faircoin Core</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Ús:</translation>
    </message>
    <message>
        <source>Start minimized</source>
        <translation>Iniciar minimitzat</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Benvingut</translation>
    </message>
    <message>
        <source>Welcome to faircoin Core.</source>
        <translation>Benvingut a faircoin Core.</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    </context>
<context>
    <name>MasternodeList</name>
    <message>
        <source>My Masternodes</source>
        <translation>Els meus Nodes Mestre</translation>
    </message>
    <message>
        <source>Alias</source>
        <translation>Àlies</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adreça</translation>
    </message>
    <message>
        <source>Protocol</source>
        <translation>Protocol</translation>
    </message>
    <message>
        <source>Status</source>
        <translation>Estat</translation>
    </message>
    <message>
        <source>Active</source>
        <translation>Actiu</translation>
    </message>
    </context>
<context>
    <name>MultiSendDialog</name>
    <message>
        <source>Add</source>
        <translation>Afegir</translation>
    </message>
    <message>
        <source>Deactivate</source>
        <translation>Desactivar</translation>
    </message>
    <message>
        <source>Choose an address from the address book</source>
        <translation>Escollir una adreça de la llibreta d'adreces</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Percentage:</source>
        <translation>Percentatge:</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Adreça:</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>Eliminar</translation>
    </message>
    <message>
        <source>Activate</source>
        <translation>Activar</translation>
    </message>
    <message>
        <source>Removed </source>
        <translation>Eliminat</translation>
    </message>
    </context>
<context>
    <name>ObfuscationConfig</name>
    <message>
        <source>Configure Obfuscation</source>
        <translation>Configurar Ofuscació</translation>
    </message>
    <message>
        <source>Obfuscation Configuration</source>
        <translation>Configuració d'Ofuscació</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Obrir URI</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Opcions</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Permetre connexions entrants</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Expert</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Port:</translation>
    </message>
    <message>
        <source>User Interface Theme:</source>
        <translation>Tema de la interfície d'usuari:</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Restablir Opcions</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancel·lar</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Available:</source>
        <translation>Disponible:</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Pendent:</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Immadur:</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Total:</translation>
    </message>
    <message>
        <source>Status:</source>
        <translation>Estat:</translation>
    </message>
    <message>
        <source>Obfuscation</source>
        <translation>Ofuscació</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Transaccions recents</translation>
    </message>
    <message>
        <source>Reset</source>
        <translation>Restablir</translation>
    </message>
    <message>
        <source>Disabled</source>
        <translation>Desactivat</translation>
    </message>
    <message>
        <source>Start Obfuscation</source>
        <translation>Iniciar Ofuscació</translation>
    </message>
    <message>
        <source>Stop Obfuscation</source>
        <translation>Aturar Ofuscació</translation>
    </message>
    <message>
        <source>Enabled</source>
        <translation>Activat</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>Version</source>
        <translation>Versió</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Temps de Ping</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Import</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>NETWORK</source>
        <translation>XARXA</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
</context>
<context>
    <name>QRImageWidget</name>
    <message>
        <source>&amp;Copy Image</source>
        <translation>&amp;Copiar Imatge</translation>
    </message>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>Tools window</source>
        <translation>Finestra d'eines</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informació</translation>
    </message>
    <message>
        <source>General</source>
        <translation>General</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nom</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Nombre de connexions</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Obrir</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Xarxa</translation>
    </message>
    <message>
        <source>Build date</source>
        <translation>Data de compilació</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Consola</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Totals</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Rebut</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Enviat</translation>
    </message>
    <message>
        <source>Protocol</source>
        <translation>Protocol</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versió</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Serveis</translation>
    </message>
    <message>
        <source>Bytes Sent</source>
        <translation>Bytes Enviats</translation>
    </message>
    <message>
        <source>Bytes Received</source>
        <translation>Bytes Rebuts</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Temps de Ping</translation>
    </message>
    <message>
        <source>Rebuild index</source>
        <translation>Reconstruir l'index</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>never</source>
        <translation>mai</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Missatge:</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Eliminar</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copiar etiqueta</translation>
    </message>
    <message>
        <source>Copy message</source>
        <translation>Copiar missatge</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copiar import</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>Codi QR</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Copiar &amp;Adreça</translation>
    </message>
    <message>
        <source>URI</source>
        <translation>URI</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adreça</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Import</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Missatge</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Missatge</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Import</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(sense etiqueta)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Quantitat:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Import:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Prioritat:</translation>
    </message>
    <message>
        <source>no</source>
        <translation>no</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Canvi:</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>Minimitzar</translation>
    </message>
    <message>
        <source>Obfuscation</source>
        <translation>Ofuscació</translation>
    </message>
    <message>
        <source>Confirmation time:</source>
        <translation>Temps de Confirmació:</translation>
    </message>
    <message>
        <source>normal</source>
        <translation>normal</translation>
    </message>
    <message>
        <source>fast</source>
        <translation>ràpid</translation>
    </message>
    <message>
        <source>Recommended</source>
        <translation>Recomanat</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Copiar quantitat</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copiar import</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>Copiar bytes</translation>
    </message>
    <message>
        <source>Copy priority</source>
        <translation>Copiar prioritat</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(sense etiqueta)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Missatge:</translation>
    </message>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Signatures - Signar / Verificar un Missatge</translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Signar Missatge</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Signatura</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Signar &amp;Missatge</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Verificar Missatge</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Verificar &amp;Missatge</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>L'adreça introduïda no és vàlida</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>El desbloqueig de la cartera ha estat cancel·lat</translation>
    </message>
    <message>
        <source>Message signed.</source>
        <translation>Missatge signat.</translation>
    </message>
    <message>
        <source>Message verified.</source>
        <translation>Missatge verificat.</translation>
    </message>
</context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    <message>
        <source>Version %1</source>
        <translation>Versió %1</translation>
    </message>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Status</source>
        <translation>Estat</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Missatge</translation>
    </message>
    <message>
        <source>Transaction</source>
        <translation>Transacció</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Import</translation>
    </message>
    <message>
        <source>true</source>
        <translation>cert</translation>
    </message>
    <message>
        <source>false</source>
        <translation>fals</translation>
    </message>
</context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Tipus</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adreça</translation>
    </message>
    <message>
        <source>Obfuscated</source>
        <translation>Ofuscat</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Today</source>
        <translation>Avui</translation>
    </message>
    <message>
        <source>This week</source>
        <translation>Aquesta setmana</translation>
    </message>
    <message>
        <source>This month</source>
        <translation>Aquest mes</translation>
    </message>
    <message>
        <source>Last month</source>
        <translation>El mes passat</translation>
    </message>
    <message>
        <source>This year</source>
        <translation>Aquest any</translation>
    </message>
    <message>
        <source>Obfuscated</source>
        <translation>Ofuscat</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Copiar adreça</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Copiar etiqueta</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Copiar import</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Copiar ID de transacció</translation>
    </message>
    <message>
        <source>Edit label</source>
        <translation>Editar etiqueta</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmat</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Tipus</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etiqueta</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adreça</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>L'exportació ha fallat</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exportar</translation>
    </message>
    </context>
<context>
    <name>faircoin-core</name>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informació</translation>
    </message>
    <message>
        <source>Obfuscation options:</source>
        <translation>Opcions d'ofuscació:</translation>
    </message>
    <message>
        <source>Options:</source>
        <translation>Opcions:</translation>
    </message>
    <message>
        <source>Synchronization finished</source>
        <translation>Sincronització finalitzada</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Verificant blocs...</translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>Verificant cartera...</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Atenció</translation>
    </message>
    </context>
</TS>